Subject: Ticket Assigned - Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 04:58:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Dear Sir/Madam,

I wanted to know why I was been sent a thank you Voucher which has expired.
I received the order on 17/07/22, but the voucher which I
received already expired on 15/07/22 which I have attached.

If you wish to thank your customer do it the right way, not like this.

-- 
*Thanks and Kind Regards,*
*Shrikant Kuckian*

*Unique Restaurant Management Co W.L.L*
*Contact: +973 33600466 | +973 17373000*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4656077